package com.friendvilla.bucksbuddy.model;

public class Txn {
    private final String id;
    private final String uid;
    private final String status;
    private final String date;
    private final String txn;
    public Txn(String id, String uid, String status, String date, String txn) {
        this.id = id;
        this.uid = uid;
        this.status = status;
        this.date = date;
        this.txn = txn;
    }
    public String getId() {
        return id;
    }
    public String getUid() {
        return uid;
    }
    public String getStatus() {
        return status;
    }
    public String getDate() {
        return date;
    }
    public String getTxn() {
        return txn;
    }
}
